#dd {
    width        : 960px;
    height       : 25px;
    border-bottom: 1px #998677 solid;
}

#dd li {
    margin    : 0px;
    padding   : 0px;
    list-style: none;
    float     : left;
}

#dd li a.menu {
    padding        : 5px 1px 4px 1px;
    margin-top     : 0px;
    display        : block;
    text-align     : center;
    color          : #0275D2;
    width          : 100px;
    text-decoration: none;
    font-weight    :bold;
}

#dd li a.menu:hover {
    color     : #FFFFFF;
    background: #50A0FF;
}

.submenu {
    background: #FFFFFF;
    border    : 1px solid #777777;
    visibility: hidden;
    position  : absolute;
    z-index   : 3;
    width     : 250px;
}

.submenu a {
    display        : block;
    text-align     : left;
    text-decoration: none;
    padding        : 5px;
    color          : #000000;
}

.submenu a:hover {
    background: #50A0FF;
    color     : #FFFFFF;
}
